/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Description: Child theme for the Salient theme.
Author: Your Name
Author URI: https://yourwebsite.com
Template: salient
Version: 1.0.0
*/



/* Base */
body[data-button-style^="rounded"] .nectar-button {
  padding: var(--els-btn-padding-large) !important;
  border-radius: var(--els-btn-radius-reg) !important;      /* 16px */
  transition: var(--els-fast-transition) !important;
  box-shadow: var(--els-box-shadow-light) !important;
}

/* Hover */
body[data-button-style^="rounded"] .nectar-button:hover,
body[data-button-style^="rounded"] .nectar-button:focus-visible {
  border-radius: var(--els-btn-radius-reg-hov) !important;   /* 8px */
  transition: var(--els-fast-transition) !important;
}
body .related-posts[data-style=material] .article-content-wrap {
  padding-bottom: 30px !important;
}